footer{
	flex-shrink :0;
	border-top: 1px dashed black;
    padding: 20px;
    position: relative;
    bottom: 0;
    width: 100%;
}

.contenu-footer{
	margin : 0 auto;
	display : flex;
	justify-content: center;
	align-items: flex-start;
	font-size: 15px;
	/* heut droite bas gauche */
	
}

.bloc-footer{
	padding :  0 10px 0 10px;
	text-decoration: none;
}

.titre-footer{
	color: #e93e38;
}

.liste-horaires{
    text-decoration: none;
}




